## golang-github-lsegal-gucumber 0.0~git20160110.0.44a4d7e

=== debian/changelog ===
golang-github-lsegal-gucumber (0.0~git20160110.0.44a4d7e-1) unstable; urgency=medium

  * Initial release (Closes: #813913).

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 09 Feb 2016 20:18:38 +1100
