=== debian/control ===
Source: golang-github-lsegal-gucumber
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-shiena-ansicolor-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 3.9.6
Homepage: https://github.com/lsegal/gucumber
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-lsegal-gucumber.git
Vcs-Git: https://anonscm.debian.org/pkg-go/packages/golang-github-lsegal-gucumber.git
XS-Go-Import-Path: github.com/lsegal/gucumber

Package: golang-github-lsegal-gucumber-dev
Architecture: all
Depends: ${misc:Depends},
         golang-go,
         golang-github-shiena-ansicolor-dev,
         golang-github-stretchr-testify-dev
Description: Cucumber BDD-style testing for Go
 An implementation of Cucumber (http://cukes.info) BDD-style testing
 for Go.

Package: gucumber
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Cucumber BDD-style testing for Go -- utility
 An implementation of Cucumber (http://cukes.info) BDD-style testing
 for Go.
 .
 This package provides command line utility "gucumber".
